{% trans_default_domain 'FOSUserBundle' %}

<!-- { form_start(form, { 'action': path('usuarios_edit'), 'attr': { 'class': 'fos_user_profile_edit' } }) } -->
{{ form_start(form) }}
    {{ form_widget(form) }}
    <div>
        <input type="submit" value="{{ 'profile.edit.submit'|trans }}" />
    </div>
{{ form_end(form) }}
